+ Responder ao Tópico



  1. #1
    robertopaes
    Visitante

    Padrão Problema com Suse 10.0

    Gostaria de saber como faço para acabar com a seguinte mensagem "FONTE DE INSTALAÇÃO NÃO ATUALIZADA" aparece sempre quando tento instalar alguma coisa com o YAST, ou seja tenho instalado o Wine 0.9.18-0.1, e também a mais antiga wine 20050725-3, sendo que esta rodando atualmente a segunda versão 20050725-3, como faço para deixar apenas a atualizada e recente?

    :?

    preciso de ajuda urgente, caso alguém esteja online agora, e possa me ajudar nas dificuldades que estou tendo, estou no msn: [email protected]

  2. #2

    Padrão Re: Problema com Suse 10.0

    Colega, bem vindo ao mundo dos desiludidos com o SuSe, eu tentei pela 2a vez enter me com o suse, mas eram tntas as barreiras que me voltei para o slackware de novo...
    a resolução de todos os meus problemas foi mm mudar de distro.. agr isso é com vc..



  3. #3

    Padrão Re: Problema com Suse 10.0

    The-shadow, boa noite amigo. Também segui o seu mesmo caminho. Eu tinha vontade também de conhecer o SuSE. Mas me deparei com probleminhas aqui, ali e desisti mesmo. Não estou aqui querendo criticar o SuSE. Não é isso. É uma distro muito respeitada no mundo inteiro. E eu particularmente respeito todas as distros Linux. Mas também parti para outra.
    Sei lá, eu gosto muito do processo dos pacotes via tar.gz. Em que a gente tem o procedimento na mão. Não quero aqui polemizar essa ou aquela distro. A 2 dias atrás, eu tive que instalar o pacote openssl no Slackware 10.2, por causa de um arquivo chamado bss_file.c, e o pacote que vem no Slackware estava com problemas. Instalei via tar.gz e funcionou de primeiríssima. Os pacotes rpm as vezes escondem muitos detalhes. Principalmente quando tem aquelas coisinhas de dependências. Claro que isso vale para qualquer distro.
    Mas uma coisa que acho legal no Linux, é a gente aprender, FAZENDO !!! Na mão .....ou no teclado ..... :lol:
    Um grande abraço ................ :-)